name=TM16xx Library
version=0.0.1
author=R.Seelig
maintainer=
sentence=This is a library for TM16xx LED-Device driver
paragraph=This is a library for TM16xx LED-Device driver
category=Other
url=
architectures=*
depends=R.Seelig TM16xx device driever library
